body {
	margin: 0px;
	padding: 0px;
/**
	background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(#e2e8ff), to(#fff));/* 谷歌 */
/*	background: -ms-linear-gradient(top, #e2e8ff,  #fff);        /* IE 10 */
/*	background:-moz-linear-gradient(top,#e2e8ff,#fff);/*火狐*/
/*	background-color: #e2e8ff; */
}

#top_main{
	padding-bottom: 10px;
	background-color: #ffffff;
}
.cls {
	clear: both;
}
a:focus { outline: none; }

.menu {
	height: 45px;
	display: block;
	padding: 0px;
	width: 100%;
	margin-top: 10px;
	margin: auto;
	background-repeat: no-repeat;
	text-align: center;

}

.menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin: auto;
	text-align: center;
	height: 61px;
}

.menu ul li {
	padding:0px 12px;
	float: left;
	overflow: hidden;
	position: relative;
	height: 61px;
	line-height: 61px;
	text-align: center;
}

.menu ul li a {
			/* must be postioned relative  */
			position: relative;
			display: block;
			width: 100px;
			height: 61px;
			font-family: "微软雅黑", Geneva, "sans-serif" , "微软雅黑" , "宋体";
			font-size: 17px;
			text-decoration: none;
			cursor: pointer;
	color: #fff;
}
.menu  ul li a:hover{
	color: #FF9900;
}



